Rated 5 out of 5 stars

please update this addons to suppor 3.6

i'm uninstall my "3.6" after know this addons did't support it :(

This review is for a previous version of the add-on (1.3).